Skip to content

Get project implementation findings

Request

Returns implementation findings for a project

Security
bearer-key
Path
projectUuidstringrequired

UUID of the project

Query
cursorstring

Parameter indicates the starting point for retrieving results, the first call doesn't include a cursor parameter in the request, the API response includes the first set of results along with a cursor pointing to the last item retrieved.

limitinteger

Specifies the maximum number of items to be returned in the response.

groupedboolean

Group findings by element

GET
/api/v3.0/projects/{projectUuid}/ai/findings/implementation
curl -i -X GET \
  'https://baseUrl/api/v3.0/projects/{projectUuid}/ai/findings/implementation?cursor=string&limit=0&grouped=true' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

Success

Bodyapplication/json
responseArray of objects(v3.V3ImplementationFindingResponse)
supportTokenstring
additionalDataobject(v3.DTO_AdditionalData)
Response
{ "response": [ {} ], "supportToken": "string", "additionalData": { "paging": {}, "totalItems": 0 } }